Target blank exploit fixer

Actualisé le 10 septembre 2016

A quoi sert le module blankExploit fixer ?

Ce module wordpress permet de fixer la faille de sécurité concernant les liens en target blank sur vos contenus d’articles, pages, et custom post-type, ainsi que sur le contenu des commentaires.

Quels sont les fonctionnalités ?

  • Ajoute le rel=”noopener noreferrer” sur tous les liens en target=”_blank”
    • sur tous les appels du filtre the_content
    • sur tous les contenu de commentaires
  • Documentation sur l’exploit en question

 Prérequis

  •  Wordpress 3+
  • PHP 5 / 7

Télécharger le plugin Download plugin

Commentaires

Laisser un commentaire